My Oracle Support Banner

SBL-SMI-00028 Error After Installing IP2014 Patchset 18 (Doc ID 2636651.1)

Last updated on FEBRUARY 06, 2020

Applies to:

Siebel CRM - Version 8.1.1.14.4 [IP2014] and later
Information in this document applies to any platform.

Symptoms


The AOM components are not accessible after installing patchset 8.1.1.14.18
the following error is seen in the log files





Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.